Subject: Re: Bliss Appointment
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 27 Dec 2022 11:41:04 -0700 (MST)

She rescheduled their Bliss Day Pass appointment on February 22nd. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, December 27, 2022 1:29:29 PM 
Subject: Fwd: Bliss Appointment 

Could someone also reach out to this person? 

---------- Forwarded message --------- 
From: Kate Gleisberg < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Dec 27, 2022 at 1:28 PM 
Subject: RE: Bliss Appointment 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Hi, 

I tried calling/leaving a message today but I understand you are closed and no one picked up when I tried to be connected to someone remotely. My husband and I have an appointment on Thursday 12/29 but unfortunately my husband just found out he can not get the day off. 

By chance, is it too late to cancel without having to pay the cancellation fee? If so, are we able to reschedule to a day over February school vacation (2/20-2/24)? 

I really appreciate your help, thank you. 
Kate Gleisberg 
(978) 815-0907